*{
    margin: 0;
    padding: 0;
}
body {
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
.wrapper{
    width: 100%;
}
.container{
    width: 85%;
    margin: auto;
    max-width: 100%;
}
.below-menu{
    display: none;
}
.above-screen{
    display: block;
}
.social-media {
    width: 100%;
    padding: 6px 20px;
    background: #f2f2f2;
    border-bottom: 1px solid #ccc;

}
.our-info ul{
    margin: 0;
    padding: 0;
}
.our-info ul li{
    list-style: none;
    display: inline-block;
    margin-right: 20px;
    font-size: 16px;
    color: #000;
    font-family: 'open_sanslight';
    cursor: pointer;
    transition: 0.5s;
}
.our-info ul li:hover{
    color: #0a2278;
}
.media-links{
    text-align: right;
}
.media-links ul {
    margin: 0;
    padding: 0;
}
.media-links ul li{
    list-style: none;
    display: inline-block;   
}
.media-links ul li a .fa{
    font-size: 20px;
    color: #000;
    margin-right: 6px;
    transition: 0.5s;
}
.media-links ul li a .fab{
    font-size: 20px;
    color: #000;
    margin-right: 6px;
    transition: 0.5s;
}
.media-links ul li a .fa:hover{
    color:#0a2278;
}
/*
================
      MENU
================
*/
.logo {
    width: 285px;
    float: left;
    padding: 10px 0px;
    border-radius: 10px;
}
.logo a{
    display: block;
}.logo img{
    max-width: 88px;
}
/*---------Authar Style----------*/

/*  
============================
         BANNER SLIDES
============================
*/
.pagerbner {
    margin-top: 37px;
}
.ws_bullets img{
    height: 50px;
}
.smobitrigger, .mnuclose { 
    display: none; 
}

.logo { 
    float: left; 
}

.navigation { 
    float: right; 
}

.navigation nav ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.navigation nav ul li {
    display: inline-table;
}
.navigation nav ul li a.active{
    color: #0b126c;
}
.navigation nav ul li a {
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    padding: 15px 20px;
    transition: 0.5s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    font-family: 'open_sanslight';
}
.navigation nav ul li ul li a{
    color: #000;
}

.navigation nav ul ul li a{
    padding: 10px 20px;
}
.navigation nav ul ul{
    background: #ffffff;
    border: 1px solid #ccc;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}
.navigation nav ul li:hover ul{
    opacity: 1;
    visibility: visible;
}
.navigation nav ul ul li a:hover .company a{
    color: #0b126c;
}
.navigation nav ul li a:hover {
    color: #0b126c;
}
.navigation nav ul ul li {
    display: block;
}
.navigation nav ul ul {
    padding: 10px 0px;
/*    display: none;*/
    position: absolute;
    z-index: 1234;
    overflow: hidden;
}
.navigation nav ul li:hover ul{
    display: block;
}
.mega-menu-cat {
    position: absolute;
    width: 100%;
    background: #ccc;
    left: 0;
}
#ellipse{
    width: 200px;
}
#ellipse li a{
    width: 200px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.mega-sub-cat{
    position: absolute;
    left: 314px;
    top: 0;
/*    display: none;*/
}
.mega-sub-cat ul{
    background: #0b126c;
}
 ul ul li:hover .mega-sub-cat{
    display: block;
}
#search{
    background-color: #606060; 
}

.view_cart a {
    color: #000;
    padding: 0px 15px;
    display: block;
    transition: 0.5s;
    font-size: 16px;
    font-family: 'open_sanslight';
}
.view_cart a:hover{
    text-decoration: none;
}
/*-------------------------*/
section.welnote{
    margin-top: 60px;
}
.welcom-note h2 {
    margin: 0;
    padding: 20px 0px;
    text-align: center;
    font-size: 36px;
    text-transform: uppercase;
    font-family: 'open_sanslight';
}
.welcom-note p {
    margin: 0;
    font-size: 16px;
    text-align: center;
    font-family: 'open_sanslight';
}
section.abtus{
    background-image: url('../images/19_banner.jpg');
    margin-top: 60px;
    background-attachment: fixed; 
    background-size: contain; 
}
.baground{
    background: rgba(8,66,147,0.9);
}
.abt-us{
    margin: 90px 0px;
}
.abt-us h2{
    margin: 0;
    font-size: 36px;
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'open_sanslight';
}
.banner .slick-next {
    right: 60px;
    top: 48% !important;
    height: 50px;
}
.banner .slick-prev {
    left: 60px;
    z-index: 1;
}
.banner .slick-prev, .slick-next {
    width: 30px;
    height: 50px;
    top: 50% !important;
}
.banner .slick-prev::before{
    font-family: "Font Awesome 5 Free";
      font-weight: 900;
      content: "\f104";
    color: #362825;
    font-size: 50px;
}
.banner .slick-next::before{
    font-family: "Font Awesome 5 Free";
      font-weight: 900;
      content: "\f105";
    color: #362825;
    font-size: 50px;
}
.abt-us p {
    font-size: 16px;
    text-align: justify;
    color: #fff;
    margin-top: 14px;
    font-family: 'open_sanslight';
}
.slick-dots li.slick-active button::before {
    opacity: .75;
    color: #0b126c;
}
/*.abt-image{
    margin-top: 78px;
    max-width: 450px;
    max-height: 300px;
}*/
.col-lg-7.col-md-7.col-sm-7.myabt {
    padding: 30px 19px 30px 119px;
}
.welcm_cnt {
    width: 80%;
    margin: 0 auto;
}
.abt-image img{
    max-width: 100%;
    max-height: 100%;
}
section.randomcat{
    margin-top: 60px;
}
.randomcat h2{
    font-size: 36px;
    text-align: center;
    margin: 25px 0px 40px;
    text-transform: uppercase;
    font-family: 'open_sanslight';
}
.random-cat{
  margin: 0px 20px;
  line-height: 100px;
  text-align: center;
}
.random-image {
    text-align: center;
    height: 190px;
    overflow: hidden;
    border: 1px solid #ccc;
    border-radius: 100px;
    width: 190px;
    margin: 0 auto;
}
.random-cat img{
    max-width: 100%;
    max-height: 100%;
    transition: 0.5s;
}
.random-cat img:hover{
    transform: scale(1.3,1.3) rotate(10deg);
}
.random-cat a {
    margin: 0px;
    text-decoration: none;
    font-size: 18px;
    color: #111;
    margin: auto;
    display: block;
    line-height: 3.3;
    font-family: 'open_sanslight';
    transition: 0.3s;
}
.random-cat a:hover{
    color: #0b126c;
    text-decoration: none;
}
.random-cat:hover .random-image{
    border-color: #0b126c;
    transition: 0.3s;
}
section.randomcat .slick-prev::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f104";
    color: #362825;
    font-size: 50px;
}
section.randomcat .slick-next::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    color: #362825;
    font-size: 50px;
}
section.randomcat .slick-prev{
    height: 50px;
    top: 35%;
    width: 35px;
}
section.randomcat .slick-next{
    height: 50px;
    top: 34% !important;
    width: 35px;
}
footer{
    background: url('../images/parallax-2.jpg');
    margin-top: 100px;
    padding: 70px 0px 100px 0px;
}
footer .footer h2 {
    margin: 0;
    padding: 0px 0px 8px;
    color: #fff;
    font-size: 20px;
    font-family: 'open_sansbold';
    text-transform: capitalize;
    border-bottom: 1px dashed #ccc;
    margin: 19px 0px;
}
footer .footer h2.news{
    margin: 0;
    padding: 0px 0px 8px;
    color: #fff;
    font-size: 20px;
    font-family: 'open_sansbold';
    text-transform: capitalize;
    border-bottom: 1px dashed #ccc;
    margin: 19px 0px;
}
footer .footer ul{
    margin: 0;
    padding: 0;
}
footer .footer ul li{
    list-style: none;
}
footer .footer ul li a {
    color: #ffffff;
    transition: 0.3s;
    line-height: 2;
    padding: 4px 0px;
    text-transform: capitalize;
    font-size: 14px;
    font-family: 'open_sanslight';
}
footer .footer ul li a:hover{
    text-decoration: none;
    margin-left: 6px;
}
footer .footer form label{
    font-size: 16px;
    color: #fff;
    font-family: 'open_sanslight_italic';
    font-weight: 400;
}
.footer .border {
    background: linear-gradient(#262626,rgba(30, 30, 30, 0.9));
    padding: 35px 25px;
}
#my_s_form {
    width: 100%;
}
#my_s_form #email {
    border: none;
    height: 35px;
    width: 90.7%;
    position: relative;
    padding: 10px;
}
#newsform {
    position: absolute;
    height: 35px;
    border: none;
    padding: 10px;
}
#email.active{
    border: 1px solid green;
     border-right: 0px;
}

#email.inactive{
    border: 1px solid red;
    border-right: 0px;
}

.copy-right p{
    margin: 0;
    text-align: center;
    font-size: 12px;
    font-family: 'open_sanslight';
    background: rgba(30, 30, 30, 0.9);
    padding: 10px 0px;
    color: #ffffff;
}
.pro_mega_menu{
    visibility: hidden;
    width: 100%;
    background-color: #ccc;
    position: absolute;
    z-index: 1234;
    background: url('../images/bg_gray.png');
    opacity: 0;
    transition: opacity 0.3s linear;
}
.pro_mega_menu.active {
    visibility: visible;
    opacity: 1;
}
.mega_list {
    margin: 0;
}
.mega_list li{
    border-bottom: 1px solid #ccc;
}
.mega_list li:last-of-type{
    border-bottom: none;
}
.mega_list li a{
    font-size: 14px;
    text-transform: capitalize;
    color: #000;
    line-height: 2;
    transition: 0.3s;
    padding: 6px 14px 6px 0px; 
    font-family: 'open_sanslight';
    font-weight: 600;
    display: block;
}
.mega_list li a:hover{
    color: #0b126c;
    text-shadow: 0px 0px 1px #fff;
}
.hvr-bounce-to-right::before {
    background: #0b126c;
}
.mega_list li a:hover{
    text-decoration: none;
}
.mega_show{
    padding: 10px 0px;
    border-left: 1px solid #ccc;
}
.mega_show ul{
    display: none;
}
.mega_show ul li{
    display: inline-block;
}
.mega_show ul li a{
    color: #000;
    font-family: 'open_sansregular';
}
.mega_show ul li a span{
    font-size: 14px;
    padding: 4px 0px 10px 0px;
    display: block;
    text-transform: capitalize;
    color: #0b126c;
    font-family: 'open_sanslight_italic';
    font-weight: 600;
}
.mega_show ul li a:hover{
    text-decoration: none;
}
.mega_show ul li a .image{
    width: 175px;
    overflow: hidden;
    border-radius: 100px;
}
.mega_show ul li a .image img {
    max-width: 100%;
    max-height: 100%;
    border: 1px dotted #ccc;
    box-shadow: 0px 2px 2px #000;
    border-radius: 100%;
    transition: 0.5s;
}
.mega_show ul li a .image img:hover{
    transform: scale(1.1,1.1);
}
.my-cate span {
    text-align: center;
    margin-top: 10px;
}
.mega_show ul.active{
    display: block;
}
.mega_show ul li{
    list-style: none;
    display: inline-block;
}
.mega_list li.active a{
    color: #0b126c !important;
}
.mega_list li{
    color: #000;
    list-style: none;
    display: block;
    width: 100%;
    padding-left: 20px;
}
ul.bar{
    border-top: 2px dotted #ccc;
}
ul.bar li {
    display: block;
    line-height: 1.5;
    padding: 4px 0px;
    transition: 0.5s;
}
ul.bar li:hover{
    margin-left: 2px;
}
ul.bar li a:hover{
     color: #0b126c;
}
ul.bar li:before{
    content: "\f101" !important;
    font: 10px/1 'FontAwesome';
    font-family: FontAwesome !important;
    color: #999;
    margin-right: 2px;
}
.col-md-9.mega_show .col-md-3 {
    padding: 20px;
    
}
/*
search
*/
.search_toggle.active {
    display: block;
    width: 100%;
    position: fixed;
    left: 0;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 123;
    top: 0;
}
.search_toggle {
    display: none;
}
.search_close {
    float: right;
    position: relative;
    right: 8.6%;
    top: 69px;
    transition: 0.5s;
}
.search_close .fa {
    color: #fff;
    font-size: 50px;
    opacity: 0.4;
    cursor: pointer;
}
.search_close .fa:hover{
    opacity: 0.9;
}
.search-form {
    position: absolute;
    left: 35%;
    top: 40%;
    background: transparent;
    padding: 20px 30px;
}
.search-form input[type="search"] {
    width: 400px;
    height: 40px;
    padding: 4px 10px;
    background-color: transparent;
    border: navajowhite;
    color: #fff;
    font-size: 30px;
    text-align: center;
}
.search-form button {
    border: none;
    height: 40px;
    width: 45px;
    background: #091b71;
    color: #fff;
    display: none;
}
.search-form button:hover{
    background: #0b126c;
}
  .ui-button-icon-space::before {
            content: "\f00d" !important;
            font: 10px/1 'FontAwesome';
            font-family: FontAwesome !important;
            color: #000;
            margin-right: 2px;
            position: absolute;
            width: 100%;
            height: 100%;
            left: 0;
            top: 4px;
            z-index: 99999;
            color: #000;
          
    }
    button#btn{
        border: none;
        padding: 0;
        transition: 0.5s;
        color: #fff;
        background: transparent;
        font-size: 16px;
    }
    button#btn:hover{
        color: #0b126c;
    }
.ui-widget-overlay {
    background: #000;
    opacity: 0.7;
    filter: Alpha(Opacity=30);
}
#dialog {
    position: relative;
    padding-top: 30px;
    display: none;
}
#dialog .form-group {
     background: #0b126c;
}
#dialog #search {
    background: #fff;
    border: 1px solid #0b126c;
    width: 86%;
    height: 30px;
    padding: 0px 10px;
}
#dialog .submit {
    padding: 0px 10px;
    position: relative;
    height: 30px;
    color: #fff;
    background: #0b126c;
}
/*
Fearture
*/
.fetur_slides {
    margin: 20px 10px;
    background: #fff;
    box-shadow: 0px 0px 5px #ccc;
    transition: 0.5s;
    border: 3px solid #f1f1f1;
    
}
.fetur_slides:hover .ftr-imag img{
    transform: scale(1.2,1.2);
}
.fetur_slides:hover{
    box-shadow: -1px 5px 8px #ccc;
    border: 3px solid #0b126c;
}
.ftr-imag {
    width: 100%;
    max-height: 300px;
    overflow: hidden;
}
.ftr-imag img {
    max-width: 100%;
    transition: 0.5s;
}
.feature-product{
     margin-top: 30px;
}
.feature-product h2 {
    text-align: center;
    margin: 0;
    font-size: 36px;
    text-transform: uppercase;
    padding: 25px 0px 40px 0px;
    font-family: 'open_sanslight';
}
section.feature-product .slick-prev::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f104";
    color: #362825;
    font-size: 50px;
}
section.feature-product .slick-next::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    color: #362825;
    font-size: 50px;
}
.feature .slick-dots {
    bottom: -40px;
}
section.feature-product .slick-next{
    right: -40px;
    top: 49% !important;
    height: 60px;
    width: 35px;
}
section.feature-product .slick-prev{
    left: -40px;
    height: 60px;
    width: 35px;
}
.ftr-detail button {
    padding: 10px 14px;
    font-size: 20px;
    border: none;
    color: #fff;
    background: #0a2278;
    float: right;
    transition: 0.5s;
}
.ftr-detail button:hover{
    background: #0b126c;
}
.banner .slick-dots {
    bottom: 20px;
}
.ftr-detail {
    padding: 10px 10px 50px 20px;
    display: block;
    border-top: 1px dotted #ccc;
}
.ftr-detail a {
    font-size: 14px;
    margin: 0px;
    padding: 10px 0px 4px 0px;
    font-family: 'open_sanslight';
    font-weight: 400;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.ftr-detail a:hover{
    text-decoration: none;
}
.ftr-detail h4 {
    font-family: 'open_sansbold_italic';
    font-size: 14px;
}
.ftr-detail h4 span {
    color: #0b126c;
    font-size: 14px;
    font-family: 'open_sanslight';
}
.ftr-detail a {
    display: block;
}
.ftr-detail a .fa {
    background: #07378b;
    float: right;
    padding: 10px 12px;
    font-size: 20px;
    color: #ffffff;
    transition: 0.5s;
    top: -27px;
}
.ftr-detail a .fa:hover{
    background: #0b126c;
}
.st-bar {
    border-top: 6px solid #0b126c;
    margin-top: 38px;
}
.col-md-3.main-cate h3{
    border-bottom: 2px dotted #0b126c;
    margin: 0;
    padding: 30px 0px 10px 0px;
}
.col-md-3.main-cate h3 span {
    font-size: 24px;
    font-family: 'open_sansbold';
    
}
.mega_list li a::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f101";
    color: #999;
    margin-right: 2px;
    float: right;
    margin-top: 6px;
}
.mega_list li::before {
    content: '•';
    position: absolute;
    left: 20px;
    margin-top: 2px;
    color: #0b126c;
    font-size: 24px;
}
.pro_mega a.active{
    color: #0b126c;   
}
.slick-dots li button::before {
    font-size: 16px !important;
    color: #0b126c !important;
}
.mega_show .image {
    border: 1px solid #ccc;
    border-radius: 90%;
    overflow: hidden;
    width: 166px;
    height: 166px;
}
.mega_show .image img{
    max-width: 100%;
    max-height: 100%;
    transition: 0.5s;
}
.mega_show .image:hover img{
    transform: scale(1.1,1.1);
}
.my-cate.col-md-3 {
    text-align: center;
}
.my-cate.col-md-3 a{
    font-size: 14px;
    font-family: 'open_sansbold';
    
}
.my-cate.col-md-3 span {
    padding-top: 5px;
    display: block;
    text-transform: capitalize;
}
.my-cate.col-md-3 a:hover{
    text-decoration: none;
}
/* 
====================
  PRODUCT PAGE
====================
*/
.items .box {
    max-width: 100%;
    text-align: center;
    vertical-align: middle;
}
.bedcrump {
    background: url(../images/bg_gray.png);
    padding: 10px 20px;
}
.bedcrump ul{
    margin: 0;
}
.bedcrump ul li{
    list-style: none;
    display: inline-block;
}
.bedcrump ul li a{
    color: #0b126c;
    font-size: 14px;
    font-family: 'open_sansregular';
}
.bedcrump ul li a:hover{
    text-decoration: none;
}
.items {
    width: 100%;
    display: inline-block;
}
.box {
    text-align: center;
}
.box .image {
    width: 100%;
    height: 320px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #ccc;
    transition: 0.5s linear;
    overflow: hidden;
}
.box .image a img{
    max-width: 100%;
    max-height: 100%;
    transition: 0.5s;
}
.box .image:hover{
    border: 2px solid #0a2278;
}
.box .image:hover img{
    transform: scale(1.1,1.1) rotate(5deg);
}
.pro-name a{
    font-size: 22px;
    color: #0b126c;
    font-family: 'open_sansregular';
    font-weight: 600;
    margin: 15px 0px 6px;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    display: block;
}
.pro-name a:hover{
    text-decoration: none;
}
.pro-code {
    font-size: 14px;
    color: #333;
    font-family: 'open_sansbold';
}
.pro-code span{
    font-size: 14px;
    font-family: 'open_sanslight_italic';
    color: #091b71;
}
.pr_shop {
    background: #07378b;
    padding: 10px 28px;
    color: #fff;
    display: inline-block;
    margin-top: 12px;
    font-size: 14px;
    font-family: 'open_sansregular';
    transition: 0.5s;
    cursor: pointer;
}
.pr_shop:hover{
    background: #0b126c;
    text-decoration: none;
    color: #fff;
}
.cat_menu {
    background: #083588;
    padding: 10px 20px;
}
.cat_menu h2{
    margin: 0;
    padding: 20px 0px;;
    color: #ffffff;
    font-family: 'open_sansbold';
}
.cat_menu ul li{
    list-style: none;
    padding-left: 20px;
    transition: 0.5s;
}
.cat_menu ul li:hover{
    margin-left: 2px;
}
.cat_menu ul li:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    color: #999;
    margin-right: 2px;
    position: absolute;
    left: 40px;
    margin-top: 8px;
    transition: 0.5s;
}
.cat_menu ul li:hover:before{
    margin-left: 4px;
    color: #fff;
}
.cat_menu ul li a{
    color: #fff;
    font-family: 'open_sansregular';
    padding: 6px 0px;
    display: block;
    font-size: 14px;
    text-overflow: ellipsis;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
}
.cat_menu ul li a:hover{
    text-decoration: none;
}
#pagination {
    text-align: center;
    margin-top: 50px;
}
#pagination a {
    padding: 10px 15px;
}
/* 
=======================
PRODUCT SINGLR PAGE
=======================
*/
/*.inner_page {
    margin: 30px 0px 70px;
}*/
.b_crump{
    margin-top: 20px;
}
.related h2 {
    font-size: 40px;
    padding-left: 10px;
    margin: 0;
    font-family: 'open_sansbold';
}
.single_product-info {
    padding: 30px 0px;
}
.conctr-slider{
        /*width: 500px;*/
        /*height: 500px;*/
        margin: 0 auto;
        border: 2px solid #ccc;
    }
    .conctr-slider img{
        max-width: 100%;
        margin: 0 auto;
     
    }
    .navslides{
        width: 100px !important;
        height: 100px;
        margin: 0px 10px;
        border: 2px solid #ccc;
        margin-top: 20px;
    }
    .navslides img{
        max-width: 100%;
        padding: 10px;
    }
    .slider-nav .slick-next:after {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: "\f104";
        color: #999;
        float: right;
        position: relative;
        top: -18px;
    }
    .slider-nav .slick-prev:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
        color: #999;
        float: right;
        position: relative;
        right: 7px;
        top: -18px;
    }
    .slider-nav .slick-next {
        top: 55% !important;
    }
    .slider-nav .slick-prev {
        top: 55% !important;
    }
    .margin{
        padding-bottom: 20px;
    }
    .slider.slider-nav {
        width: 462px;
        margin: auto;
    }
    .product-info {
        display: block;
        text-align: left;
}
.inquery .cart {
        background: #07378b;
        padding: 10px;
        display: block;
        width: 136px;
        margin-top: 10px;
        color: #fff;
        font-size: 14px;
        font-family: 'open_sansbold';
        cursor: pointer;
        transition: 0.5s;
        text-align: center;
}
.right-des {
    font-size: 30px;
    margin: 10px 0px;
    background: #07378b;
    padding: 0px 15px;
    color: #ffffff;
    font-family: 'open_sansbold';
}
.right-name h2 {
    margin: 0;
    font-size: 30px;
    font-family: 'open_sansbold';
}
.right-code h2 {
    font-size: 16px;
    margin: 0;
    padding: 10px 0px;
    font-family: 'open_sansbold';
}
.right-code h2 span {
    color: #07378b;
    font-size: 24px;
    font-family: 'open_sansregular';
}
.catname h2 {
    margin: 0;
    padding: 18px 0px;
    color: #07378b;
    font-size: 24px;
}
.catname h2 span{
    color: #000;
    font-family: 'open_sansregular';
}
.right-code {
    font-size: 14px;
    text-align: justify;
    font-family: 'open_sansregular';
}
.right-code p {
    height: 200px;
    overflow: hidden;
    margin: 0;
    font-family: 'open_sansregular';
}
/* 
=================
    SHIP CART
=================
*/
.b_crump .heading h2 {
    margin: 0;
    font-size: 18px;
    padding: 10px 0px;
    font-family: 'open_sansbold';
}
#shop-cart {
    height: 90px;
    line-height: 90px;
    text-align: center;
}
.text-center .image {
    max-width: 60px;
    max-height: 60px;
    margin: 0 auto;
}
.text-center .image img{
    max-width: 100%;
    max-height: 100%;
}
#myshopcounter {
    margin: auto;
    padding-top: 12%;
}
#shipcoun {
    margin: 30px 0px 0px 0px !important;
}
#shopupdate {
    border: none;
    padding: 7px 20px;
    box-shadow: 0px 2px 2px #000;
    font-size: 14px;
    font-family: 'open_sansregular';
    transition: 0.5s;
}
#shopupdate:hover{ 
    color: #fff;
    background: #082e83
}
#shopupdate:active{
    transform: translateY(3px);
    box-shadow: 0;
}
#shopsend {
    color: #000;
    transition: 0.5s;
    font-family: 'open_sansbold';
}
/*#shopsend:after{
    content: "\f1d8";
    font: 15px/1 'FontAwesome';
    font-family: FontAwesome;
    color: #000;
    margin-left: 5px;
}*/
.text-left_nam a {
    color: #000;
}
.text-left_nam a:hover{
    text-decoration: none;
}
#shop-cart a {
    color: #000;
}
#shop-cart a:hover{
    text-decoration: none;
}
#shopsend:hover{
    color: #082e83;
    text-decoration: none;
}
#shopsend .fa{
   
}
.cat-rop{
    margin-top: 18px;
}
/* 
=======================
          SEND
=======================
*/
.headingsend {
    font-size: 16px;
    padding: 10px 0px;
    font-family: 'open_sansbold';
    color: #0a2278;
}
#cart-form .note {
    margin: 0;
    font-size: 14px;
    color: #091b71;
    font-family: 'open_sansbold';
    text-align: center;
}
.alert_box.r_corners.error {
    position: relative;
    left: 18%;
}
.errorSummary p{
    color: green;
}
.errorSummary ul li{
    color: red;
    font-family: 'open_sansregular';
}
.errorMessage {
    color: red;
    font-family: 'open_sansregular';
}
#yw0_button {
    color: #000;
    font-family: 'open_sansregular';
}
#sendshop {
    border: none;
    background: #034f9d;
    color: #fff;
    width: 150px;
    height: 38px;
    font-size: 14px;
    transition: 0.5s;
}
#sendshop:hover{
    color: #fff;
    background: #083588;
    
}
.thanks-for {
    text-align: center;
    font-size: 30px;
    font-family: 'open_sansbold';
    color: green;
    margin-top: 30px;
}
.my-dash th {
    text-align: center;
    font-family: 'open_sansbold';
    color: #0a2278;
}
.my-dash td{
    text-align: center;
    font-family: 'open_sansregular'; 
}
.my-dash td a{
    color: #000;
    margin: 0px 10px;
    font-family: 'open_sansregular'; 
}
.my-dash {
    margin-top: 34px;
}
.heading-admin {
    font-size: 24px;
    color: #091b71;
    font-family: 'open_sanslight_italic';
    font-weight: 600;
}
.col-md-3.main-cate {
    border-right: 1px solid #ccc;
}
.col-md-9.mega_show {
    border-left: 1px solid #ccc;
}
.sub_cat {
    display: none;
}
.active .sub_cat {
    display: block;
}

/*.cat_menu .sub_cat li::before {
    content: "\f101" !important;
    font-family: "Font Awesome 5 Free";
    color: #999;
    margin-right: 2px;
    position: absolute;
    left: 60px;
    margin-top: 8px;
    transition: 0.5s;
}*/

.slick-dots li {
    margin: 0 0px !important;
}
@media (min-width: 1200px) {

	  .container,

	  .navbar-static-top .container{

	    width: 1170px;

	  }

	}

	@media (min-width: 768px) and (max-width: 979px) {

	 

	  .container,

	  .navbar-static-top .container{

	    width: 724px;

	  }

	    nav ul li {

	        display:none;

	    }

	    select.selectmenu  {   

	      display: block;

	      width:100%;

	      margin-top:0;

	      color:#111;

	      margin-right:20px;

	      line-height:30px;

	        font-size:13px;

	 

	    }

	 

	    select.selectmenu .bold {

	        font-weight:bold;

	    }

	 

	}

	@media (max-width: 768px) {

	  .navbar-static-top {

	    margin-right: -20px;

	    margin-left: -20px;

	  }

	  .container {

	    width: auto;
	  }

	    nav ul li {

	        display:none;

	    }

	 

	    header .navigation {

	        margin:0 auto;

	        text-align:center;

	          width:90%;

	          float:none;

	    }

	    select.selectmenu  {   

	      display: block;

	      width:100%;

	      float:left;

	      margin-bottom:20px;

	      color:#111;

	      margin-right:20px;

	      line-height:30px;

	        font-size:13px;

	 

	    }

	 

	    select.selectmenu .bold {

	        font-weight:bold;

	    }

	 

	}

	@media (max-width: 480px) {

	 

	    .headnav {

	        text-align:center;

	        float:none;

	        margin:10px 0 0 0;

	    }

	}
/*
==============================
        HEADING ICON
==============================
*/
    .heading_icon .fas {
        font-size: 30px;
}
    .heading_icon {
        text-align: center;
}
.headingpages {
    font-size: 30px;
    font-weight: 600;
    margin: 30px 0px 10px;
}
a:focus{
    text-decoration: none;
}
.address_info ul li {
    color: #fff;
    margin: 5px 0px;
    padding-left: 20px;
    font-family: 'open_sanslight';
}
.address_info ul li .fa {
    position: absolute;
    left: 12px;
    margin-top: 4px;
}
.mycontect_info {
    border: 1px solid #ccc;
    padding: 10px;
}
.mycontect_info ul li .fa {
    position: absolute;
    left: 34px;
    margin-top: 5px;
}
.mycontect_info ul li .fas {
    position: absolute;
    left: 34px;
    margin-top: 5px;
}
.mycontect_info ul li {
    list-style: none;
    padding-left: 30px;
    margin: 5px 0px;
    font-family: 'open_sansregular';
}
#coments {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
#sbt {
    border: none;
    padding: 10px 26px;
    color: #fff;
    background: #07378b;
    box-shadow: 0px 2px 1px #000;
}
#sbt:hover{
    background: #0b126c;
}
.cert_heading {
    margin: 0;
    font-weight: 600;
    font-size: 30px;
    margin: 25px 0px;
}
.mycertificate .images {
    width: 100%;
    height: 150px;
    text-align: center;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mycertificate .images img{
    max-width: 100%;
    max-height: 100%;
}
.row.inner_page_single {
    margin: 40px 0px 60px;
}
input.btn.btn-success.button.form_button {
    border: none;
    background: #083588;
    color: #fff;
    float: left !important;
}
input.btn.btn-success.button.form_button:hover{
    background: #0b126c;
}
.mycontect_compny {
    border: 1px solid #ccc;
    padding: 10px;
    margin-top: 15px;
}
.mycontect_compny ul li {
    list-style: none;
    padding-left: 30px;
    margin: 4px 0px;
    font-family: 'open_sansregular';
}
.mycontect_compny ul li .fa {
    position: absolute;
    left: 32px;
}
.mycontect_info h3 {
    font-size: 22px;
    margin: 0;
    margin: 10px 0px;
}
.mycontect_compny h3 {
    font-size: 22px;
    margin: 0;
    margin: 10px 0px;
}
/*
================================
          AWARD
================================
*/
.award_info {
    margin-top: 60px;
    background-image: url('../images/19_banner.jpg');
    background-attachment: fixed;
}
.award_info h1 {
    text-align: center;
    margin: 0;
    padding: 30px 0px;
    color: #fff;
    display: none;
}
.basic_touch {
    text-align: center;
}
.basic_touch h2 {
    font-size: 20px;
    border-bottom: 1px solid #ccc;
    display: inline-block;
    margin: 20px 0px;
    font-weight: 400;
    font-family: 'open_sanslight';
    color: #fff;
}
.basic_touch p{
    font-size: 14px;
    font-family: 'open_sanslight';
    font-weight: 400;
    color: #fff;
}
.basic_touch .image {
    width: 100px;
    height: 100px;
    background: #ccc;
    margin: 0 auto;
    border-radius: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s ease-in-out;
}
.basic_touch .image:hover{
    background: #083588;
}
.basic_touch .image .fa {
    font-size: 30px;
    transition: 0.5s;
}
.basic_touch .image:hover .fa{
    transform: rotate(720deg) scale(1.2,1.2);
    color: #fff;
}
.cat_menu ul ul li::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "-";
    color: #999;
    margin-right: 2px;
    position: absolute;
    left: 60px;
    margin-top: 8px;
    transition: 0.5s;
    margin: 5px;
}
.cat_menu ul ul li:hover {
    margin-left: 0px;
}
.row.inner_page {
    margin-top: 40px;
}
.address_info ul li .fas {
    position: absolute;
    left: 14px;
    margin-top: 4px;
}
.about_read_more {
    width: 100px;
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #fff;
    margin: 30px 0 0 0;
    text-decoration: none;
    color: rgba(8,66,147,0.9);
    transition: 0.3s;
    border: 1px solid rgba(8,66,147,0.9);
}
.about_read_more:hover{
    text-decoration: none;
    background-color: rgba(8,66,147,0.9);
    color: #fff;
    border-color: #fff;
}
.randomcat h2 span {
    color: #083588;
}
.welcom-note h2 span{
    color: #083588;
}
.feature-product h2 span{
    color: #083588;
}
.award_bg {
    background: rgba(8,66,147,0.9);
    padding: 60px 0;
}
.categories_range {
    width: 80%;
    display: block;
    margin: 0 auto;
}
.categories_range_box {
    width: 30%;
    float: left;
    margin: 40px 1% 0 1%;
    text-align: center;
}
.categories_range_box a {
    display: block;
    width: 100%;
    color: #204677;
    font-weight: 700;
}
.categories_range_box a:hover{
    text-decoration: none;
}
.categories_range_box .image_box {
    width: 150px;
    height: 150px;
    align-items: center;
    display: flex;
    background-color: #083588;
    border-radius: 20px 0 20px 0;
    position: relative;
    margin: 0 auto;
    transition: 0.3s;
}
.categories_range_box .image_box .image {
    margin: 0 auto;
}
.categories_range_box .image_box .image img {
    max-width: 100px;
}
.other_dash {
    border-left: 80px solid #333;
    position: absolute;
    z-index: 123123123;
    border-top: 80px solid transparent;
    overflow: hidden;
    bottom: 0;
}
.cate_name {
    /*font-family: 'phinsterextrabold';*/
    margin: 10px 0;
}
.our_Certificates h2{
    text-align:center;
    padding: 25px 0px 40px 0px;
    font-size: 36px;
    font-family: 'open_sanslight';
    margin:0;
    margin-top:18px;
    color:black;
}
.our_Certificates img{
    padding: 40px;
    width:185px;
}
.manufecturing_date p{
    text-align:center;
    font-weight:bold;
    margin: 0;
    font-size: 18px;
}

.inner_sub_cat{
    display: none;
}
.inner_sub_cat.active{
    display: block;
}

.z_menu_box {
    display: inline-block;
    width: 100%;
    background-color: #083588;
}
.z_menu_box .navigation {
    float: none;
    width: 100%;
}
.banner {

    margin: -5px 0 0 0;

}

.right_text_logo {

    float: right;
    width: 65%;
    padding: 41px 0;

}
.right_text_logo h2 {

    margin: 0;
    font-size: 42px;

}
.right_text_logo h2 span {

    font-size: 22px;

}

.show_on_mobile_ h2 {

    text-align: center;
    margin: 0;
    font-size: 24px;

}
.show_on_mobile_ h2 span {

    font-size: 16px;

}